## webissues-server 0.8.5

=== debian/changelog ===
webissues-server (0.8.5-3ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1565907).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Mon, 04 Apr 2016 10:23:06 -0700

webissues-server (0.8.5-3) unstable; urgency=low

  * Bump Standards-Version to 3.9.2 (no changes needed).
  * Set maintainer to the Debian QA Group.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 10 Apr 2011 18:32:49 +0200

webissues-server (0.8.5-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.1 (no changes needed).
  * Mangle -alpha to ~alpha in debian/watch.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 06 Feb 2011 19:31:20 +0100

webissues-server (0.8.5-1) unstable; urgency=low

  * New upstream release.
  * Convert package to the 3.0 (quilt) format.
  * Add descriptions to the patches.
  * Rediff hunky 01-move-config-to-etc.diff patch.
  * Bump to debhelper compat 7.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 25 Nov 2009 19:28:00 +0100

webissues-server (0.8.4-4) unstable; urgency=low

  * Bump Standards-Version to 3.8.3 (no changes needed).
  * Remove Bjoern Boschman from uploaders.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 07 Sep 2009 12:57:03 +0200

webissues-server (0.8.4-3) unstable; urgency=low

  * Change my email address in debian/copyright.
  * Bump Standards-Version to 3.8.2 (no changes needed).

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 18 Jun 2009 08:56:28 +0200

webissues-server (0.8.4-2) unstable; urgency=low

  * Remove DM-Upload-Allowed control field.
  * Change my email address.
  * Refer in debian/copyright to the GPL-2 file instead of GPL.
    This fixes the lintian warning copyright-refers-to-symlink-license.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 23 Apr 2009 13:14:33 +0200

webissues-server (0.8.4-1) unstable; urgency=low

  [ Bjoern Boschman ]
  * Removed /var/www symlink to get lintian clean.

  [ Patrick Matthäi ]
  * New upstream release.
    - Refresh 02-config-from-dbconfig-common patch.
    - Refresh debian/copyright.
  * Add the new debian/apache.conf as example file and describe in
    README.Debian how it could be enabled.
  * Describe steps in README.Debian to upgrade the webissues-server database.
  * Mangle upstream beta and rc releases dash to a tilde.
  * Bump Standards-Version to 3.8.1 (no changes needed).
  * Add missing ${misc:Depends}. Thanks lintian.
  * Add DM-Upload-Allowed control field.
  * Fix copyright-with-old-dh-make-debian-copyright.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Thu, 26 Mar 2009 11:20:40 +0200

webissues-server (0.8.3-2-1) unstable; urgency=low

  [ Bjoern Boschman ]
  * New upstream version.

  [ Patrick Matthäi ]
  * Removed the dfsg.1 tarball release.
    - Added the documentation to the doc dir and created an symlink on it.
    - Added link to the installed documentation in README.Debian.
    - Added the GFDL license from the doc dir to debian/copyright.
  * Changed the URL scheme in README.Debian from "<domainname>:<port>" to
    "localhost".

 -- Bjoern Boschman <bjoern@boschman.de>  Sun, 17 Feb 2008 12:26:50 +0100

webissues-server (0.8.3-1.dfsg.1-2) unstable; urgency=low

  [ Bjoern Boschman ]
  * Corrected ownerships of debian-db.php.

  [ Patrick Matthäi ]
  * Added correct purging of debian-db.php in postrm script.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Thu,  3 Jan 2008 21:35:00 +0100

webissues-server (0.8.3-1.dfsg.1-1) unstable; urgency=low

  [ Patrick Matthäi ]
  * Initial release.
    Closes: #444192

  [ Bjoern Boschman ]
  * Included CDBS and dbconfig-common.

 -- Bjoern Boschman <bjoern@boschman.de>  Tue,  6 Nov 2007 11:31:41 +0200
