=== debian/control ===
Source: webissues-server
Section: web
Priority: optional
Homepage: http://webissues.mimec.org/
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 7), cdbs
Build-Depends-Indep: quilt
Standards-Version: 3.9.2

Package: webissues-server
Architecture: all
Depends: ${misc:Depends}, dbconfig-common, php, php-mysql | php-pgsql
Recommends: mysql-server | postgresql
Description: a network system supporting team collaboration (server)
 Webissues is a system supporting team collaboration
 accross the Internet. It can be used for storing bugs
 and other information with customizable attributes,
 comments and file attachements.
 .
 This package contains the server files.
