=== debian/watch ===
version=3
opts=uversionmangle=s/-rc/~rc/;s/-beta/~beta/;s/-alpha/~alpha/ \
http://sf.net/webissues/webissues-server-(.*)\.tar\.bz2
